@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);

/* 
font-family: 'Roboto', sans-serif;
font-family: 'Arimo', sans-serif;
font-family: 'Lora', serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Arimo', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td, th	{font-size: 0.875rem;}
p,li					{line-height:140%;}

.sku,
.price,
.price a,
.cartRow-productSKU,
.cartRow-productName,
.cartRow-itemPrice,
.cartRow-quantity,
.cartRow-itemSubtotal,
#totalPriceHTML, 
#delLabelHTML, 
#delPriceHTML,
.cartRowTotals,
.discountCode,
.checkoutCrumb,
.paymentMethods,
.paymentMsg,
.rrp,
.unavailableMsg,
.billing,
.shipping,
.payMethodText  {font-size: 0.875rem;}

/**************** header *****************************/

.headerMenuContainer {background-color:#000000;height:30px;}
.headerMenu	{width:71.250em;margin:auto;height:30px;color:#cccccc;}
.headerMenuLeft {float:left;}
.headerMenuRight {float:right;padding-bottom:10px;}
.headerMenu ul {margin:0;padding:0;display:inline;}
.headerMenu li {display:inline;	line-height:30px;}
.headerMenu a {text-decoration:none;font-size:0.750rem;color:#cccccc;}
.headerMenu a:hover {color:#ffffff;}
.headerMenu a img {vertical-align:middle;padding-right:10px;}
.headerMenu img {vertical-align:middle;padding-right:10px;}
.headerMenuLeft a	{padding-right:16px;}

#miniCart		{
	display:inline-block;
	color:#cccccc;
	line-height:33px;
	font-size: 0.750rem;
	padding:0 10px;
	margin-right:20px;
	position:relative;
	top:-1px;
	}
#miniCart a {color:#cccccc;font-size:1em;display:inline-block;}
#miniCart a:hover {color:#ffffff;}
#miniCart a:not(:first-child) {padding-left:8px;}
#miniCart img {vertical-align:middle;padding-right:0;}

.bannerContainer 			{
	background: #09782d; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#09782d, #10a641,#09782d); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#09782d, #10a641,#09782d); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#09782d, #10a641,#09782d); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#09782d, #10a641,#09782d); /* Standard syntax */
}
.banner			{width:71.250em;margin:auto;padding-top:12px;padding-bottom:42px;}
.logo				{width:60%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:40%;float:right;text-align:right;}

.phone			{font-size:2.5em;font-family: 'Lora', serif;letter-spacing:2px;padding-bottom:10px;}
.phone img		{}
.phone a			{font-size:1em;color: #ffffff;text-decoration:none;cursor:text;}	
.phone a:hover	{font-size:1em;color: #ffffff;}	

	
/**************** nav - topnav & left menu *************************/
.topnav {
	position:relative;
	top:-28px;
	width:71.250em;
	margin:auto;
	background-color:transparent;
}
.topmenu{
	background-color: #FFCC00;
	color:#000000;	
	height:56px;
	border-radius:5px;
	width:100%;
	font-family: 'Roboto', sans-serif;
}
.topnav .topmenu > ul li.top-level {height:56px;padding: 0;vertical-align:center;}
.topnav .topmenu > ul li.top-level:not(:last-child) {border-right:1px solid #C29632}

.topnav .topmenu a {color: #000000;text-decoration:none;font-size:0.938rem;}
.topnav .topmenu > ul li.top-level>a {color: #000000;padding: 0 9px;}
.topnav .topmenu > ul li.top-level>a:hover,
.topnav .topmenu > ul li.top-level:hover {background-color: #e1e1e1;color: #000000}

.topnav .topmenu > ul .mega-menu{
	width:100%;
	background-color: #e1e1e1;
	position: absolute;
	top: 56px;
	left: 50%; 
	margin-left: -35.625rem;
	padding: 30px;
   column-count: 4;
   -webkit-column-count: 4;
   -moz-column-count: 4;
   column-gap: 1em;
   -webkit-column-gap: 1em;
   -moz-column-gap: 1em;
}

.topnav .topmenu .mega-menu li {padding:6px 0;}
.topnav .topmenu .mega-menu li {
	display:block;
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}
.topnav .topmenu .mega-menu > li > a{}
.topnav .topmenu .mega-menu li a:hover {color:#a77f28;}

.topnav .topmenu .mega-menu li > ul {padding:0;}
.topnav .topmenu .mega-menu > li > ul li a{font-size:0.813rem;color:#333333;font-weight:700px;padding-left:20px;}

.leftMenuColumn-Col1 h2 {
	background: #1f5a34; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#0fac42, #1f5a34); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0fac42, #1f5a34); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0fac42, #1f5a34); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0fac42, #1f5a34); /* Standard syntax */	
	color: #ffffff;
	margin:0;
	padding:10px;
	border-radius: 3px;
	font-size:1.063em;
	font-family: 'Roboto', sans-serif;
}

/* see /extras/mlddm/mlddmenu.css for menu styles */
	
/**************** nav - mobile header *************************/

#headerBottom p{font-size:0;}
.slicknav_menu {background-color:transparent;}
.slicknav_menu						{padding:0;z-index:1000}
.slicknav_nav						{font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.5em;color:#333333;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;color:#333333;}
.slicknav_nav a:hover {background: #eeeeee; color: #222;}

/* first level */
.slicknav_nav li 							{background-color:#ffffff;color:#333333;border-bottom:1px solid #cccccc;}
.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;color:#333333;}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav li.slicknav_collapsed .slicknav_row:hover a {background-color:#eeeeee;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a:hover 	{background-color:#e7cd98;color:#ffffff;}	

/* next levels */
.slicknav_nav ul li 						{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even)	{background-color:#ffffff;}
.slicknav_nav ul li a 					{color:#333333;padding-left:40px;}	

/**************** search *****************************/	

.searchBar {
	width:71.250em;
	margin:auto;
	background-color:#EEEEEE;
	font-family: 'Lora', serif;
	color:#8A8A8A;
	border-radius:5px;
	padding:10px 10px;
	position:relative;
	position:relative;
	top:-28px;
}
.searchBar .sideBySide70-30-Col1 {}
.searchBar .sideBySide70-30-Col2 {text-align:right;}
.searchBar p {margin:0;}
.searchBar .sideBySide60-40-Col1 img {display:block;}
.searchBar form {display:block;}
.searchBar input[type=text] {
	padding:4px;
	width:60%;
	border:1px solid #dbdbdb;
	vertical-align:top;

	margin-right:10px;
}
.searchBar input[type=submit] {
	background-color:#A77F28;
	font-family: 'Roboto', sans-serif;
	font-size:0.813em;
	padding:4px;
	border:none;
	color:#ffffff;
	-webkit-appearance: none;
	vertical-align:top;
	margin:0;
}
.mobileIcons {display:none;}

	
/**************** footer *****************************/

.footer			{
	background: #000000; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#333333, #000000); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#333333, #000000); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#333333, #000000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#333333, #000000); /* Standard syntax */	
	color:#ffffff;
}
.footerInfo		{width:71.250em;margin:auto;padding:20px 0 30px 0;}
.footerInfo .three-Col3 {text-align:right;}
.footerInfo .three-Col3 img:nth-of-type(2) {margin-bottom:60px;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;font-family: 'Lora', serif;}
.footerInfo p:nth-of-type(1) {font-size:1.125rem;}
.footerInfo p:nth-of-type(2) {font-size:0.750rem;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}
.footerInfo	ul {padding:0;list-style-type:none;}
.footerInfo	ul li {line-height:180%;}
.footerInfo	ul li a:hover {color:#4BEF81;}
.footerInfo	img {}

.footerBase				{width:71.250em;margin:auto;padding: 10px 0;color: #999999;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#999999;}
.footerBase a:hover	{color:#ffffff;}


/**************** content *****************************/

/* layout */
.middleHome	{padding:0 0 18px 0;width:71.250em;margin:auto;clear:both;position:relative;top:-28px;}
.middle		{padding: 0 0 32px 0; width:71.250em;margin:auto;min-height:400px;position:relative;top:-28px;}
.crumb		{padding: 1em 0 1rem 0.188rem;font-size:0.688em;color: #187D3A;}
.crumb a {font-size:1em;}

/* general */
a 			{color: #187D3A;text-decoration: underline;}
a:hover	{color: #a77f28;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 1.500em;color:#000000;font-weight:400;padding-bottom:14px;margin-top:0;font-family: 'Lora', serif;border-bottom:2px solid #129C40;}
h2 		{font-size: 1.063em;color:#137935;}
h3 		{font-size: 0.938em;color:#000000;}
h4 		{font-size: 1.000em;color:#000000;font-weight:normal;}
h5 		{font-size: 2.500em;color:#ffffff;font-weight:normal;margin:0;font-family: 'Lora', serif;}
h6 		{font-size: 1.250em;color:#cccccc;font-weight:normal;margin-top:0;font-family: 'Roboto', sans-serif;margin-bottom:16px;}

p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}
.tel		{text-decoration:none;}

h2 a {font-size:1em;}
h5 a {font-size:1em;}
.middleHome h3 {color:#137935;}

.featuredProduct .button,
.featuredProduct .linkButton,
.browseCategory .button,
.button,
.psButton,
.linkButton {
	background: #1f5a34; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#0fac42, #1f5a34); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0fac42, #1f5a34); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0fac42, #1f5a34); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0fac42, #1f5a34); /* Standard syntax */	
	color:#ffffff;
	padding:6px 14px;
	border-radius:3px;
	border:none;
	font-family: 'Roboto', sans-serif;
	font-size:0.813em;
	text-decoration:none;
	cursor: pointer;
}

.linkButton.linkButtonBrown{
	background: #a77f28; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#cb9c34, #a77f28); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#cb9c34, #a77f28); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#cb9c34, #a77f28); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#cb9c34, #a77f28); /* Standard syntax */
}

.companion .button:hover,
.featuredProduct .linkButton:hover,
.browseCategory .button:hover,
.linkButtonBrown:hover {color:#cccccc;}

.featuredProduct .linkButton {display:inline-block;margin-top:12px;}

/**************** home bar *************************/

.homeBar {background-color:#eee;color:#000;text-align:center;margin-bottom:18px;}
.homeBar a {color:#000;font-weight:700;}
.homeBar {padding:10px;}
    
.accordion-container {text-align: center;}
.accHeader {margin:0;}
.accordion-container span {text-decoration:underline;cursor: pointer;}
.accordion_content {
  overflow: auto;
  max-height: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width:65%;
  margin:auto;
  max-width:780px;
}
.show-accord {
  opacity: 1.0;
  max-height: 400px;
  padding: 15px 10px;
  background-color: #eee;
}
.hidereadmore {display: none;}
.showLessMobile {display: none;}
    
@media only screen and (max-width: 480px) {
   .accordion_content {text-align: left;width:100%;}    
   .showLess {display: none;}  
   .showLessMobile {display: block;margin-top: 10px;}
}


/**************** home page *****************************/

.slideshow {max-width:600px;}

/*.middleHome .sideBySide70-30-Col2 {border:1px solid #666666;border-radius:10px;}*/
.highlightBox {text-align:center;padding:12px 26px;}
.highlightBox h3 {font-family: 'Roboto', sans-serif;color:#000000;font-weight:700;font-size:1.5em;margin-top:0;margin-bottom:14px;}
.highlightBox p  {font-family: 'Roboto', sans-serif;color:#000000;font-size:0.938rem;margin-top:20px;}
.hbButton {
	font-family: 'Roboto', sans-serif;
	background-color:#666666;
	color:#ffffff;
	padding:10px;
	text-decoration:none;
	font-weight:700;
	display:inline-block;
}
.hbButton:hover {color:#000000;}

.inlineLogoList {margin:20px 0;}
.inlineLogoList .listLink	{display:block;float:left;width:24%;}
.inlineLogoList .listLink:not(:last-child){margin-right:1.3%;}

.homeFeatured {margin-top:20px;padding:0;}
.homeFeatured:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

.homeFeatured > h2 {
	background: #1f5a34; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#0fac42, #1f5a34); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0fac42, #1f5a34); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0fac42, #1f5a34); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0fac42, #1f5a34); /* Standard syntax */	
	color:#ffffff;
	margin:0;
	padding:10px;
	border-radius: 3px;
	font-size:1.500em;
	font-weight:700;	
	font-family: 'Roboto', sans-serif;
}
.featuredProduct {width:25%;float:left;}
.featuredProduct .productBox{padding:16px 24px 0 24px;border:none;margin-bottom:20px;text-align:center;}
.featuredProduct .productBox h2 {font-size:0.938em;}
.featuredProduct .productBox h2 a	{text-decoration:none;color:#000000;font-size:1em;font-weight:bold;}
.featuredProduct .productBox .rrp {font-size:0.875em;}
.featuredProduct .productBox .rrpPrice {text-decoration:line-through;}
.featuredProduct .productBox .price {
    float: none;
    padding-left: 0;
    line-height: normal;
    font-weight: 400;
    font-size:0.875em;
}
.featuredProduct .productBox #quantity {display:none;}
.featuredProduct .productBox .buyNow {margin-top:20px;float:none;}
.featuredProduct .productBox .buyNow .button {margin-left: 0;}


/**************** browse *****************************/

.browseCategory .productBox {border:1px solid #CFCFCF;position:relative;}
.browseCategory .productBox .sash {position:absolute;top:0;right:0;}
.browseCategory .productBox h2 {text-align:left;margin:0 0 20px 0;font-weight:normal;}
.browseCategory .productBox h2.narrow {margin-right:110px;}
.browseCategory .productBox h2 a	{text-decoration:none;color:#000000;}
.browseCategory .productBox img.productThumb	{display:block;margin:auto;}
.browseCategory .productBox .sideBySide-Col2.prices {font-family: 'Roboto', sans-serif;font-size:0.688em;color:#09782D;}
.browseCategory .productBox .price {float:none;padding-left:0;line-height:normal;font-weight:700;color:#09782D;font-size:2rem;}
.browseCategory .productBox #convert:hover {text-decoration:none !important;}
.browseCategory .productBox .currency {font-size:12px;text-decoration:underline;}
.browseCategory .productBox .GST {float:right;}
.browseCategory .productShortDesc {margin-top:20px;}
.browseCategory .productBox .cartButtons {float:right;}
.browseCategory .productBox .buyNow {float:right;}
.browseCategory #quantity {width:30px;height:30px;}
.browseCategory .productBox .addToCart input[type=submit] {} 
.browseCategory .productBox img.brandlogo {display:block;margin:0;}
.browseCategory form {display:inline;float:right;}
.browseCategory .productBox .button,
.browseCategory .productBox .linkButton{
	padding:14px 8px;
	font-size:0.688em;
	font-weight:700;
	display:inline;
	margin-left:10px;
}
.browseCategory .productBox .linkButton {float:right;	padding:15px 8px;}
.browseCategory .prices {float:left;font-family: 'Roboto', sans-serif;font-size:0.750em;color:#09782D;margin-bottom:10px;}
.browseCategory .prices .trade {color:#990000;}
.browseCategory .price {font-weight:700;color:#09782D;font-size:2rem;}
.browseCategory .priceTrade {font-weight:700;color:#990000;font-size:2rem;}
.browseCategory #convert:hover {text-decoration:none !important;}
.browseCategory .currency {font-size:12px;text-decoration:underline;}
.browseCategory .prices .productPriceBase {font-size:1.125rem;font-weight:700;text-decoration:line-through;padding:0 5px;}
.browseCategory .prices .priceBase {margin-top:10px;}
.browseCategory .rrp {margin-top:12px;}
.browseCategory .rrpPrice {text-decoration:line-through;}

.productPage .productBox .attributesMini .label {display:inline;}
.productPage .productBox .attributesMini .label:nth-of-type(3) {margin-left:10px;}
.productPage .productBox .attributesMini {padding-bottom:12px;font-size:0.875em;text-align:left;}
.productPage .productBox .attributesMini div {display:inline-block;padding-bottom:10px;}
.productPage .productBox .productPriceBase {text-decoration:line-through;padding:0 5px;}
.productPage .productBox .priceBase {margin-top:10px;}

.productBrowse-2col .productBox {width: 49%;margin-bottom:20px;}
.productBrowse-2col .productBox:nth-of-type(2n) {margin-left:2%;}

.categoryBox {border:1px solid #CFCFCF;}
.categoryBox h2	{margin:10px 0;font-weight:700;font-size:0.938em}
.categoryBox h2 a	{text-decoration:none;color:#000000;font-size:1em;}

/**************** product page *****************************/

.productPage {position:relative;}
.productPage .sideBySide30-70-Col2 {position:relative;}
.productPage .badge {position:absolute;top:-16px;right:0;z-index:100;}
.cloudzoom {margin-bottom:30px;}
.thumb {width: 47%;float: left;margin-right: 3%;}
.thumb .cloudzoom-gallery {width:auto;max-width: 100%;display:block;margin: 0 auto 20px auto;}
.thumb:nth-of-type(2n+1){clear:both;}
.productPage .brandImage {float:right;margin-left:10px;margin-bottom:10px;}
.productPage .brandImage.wSash {padding-top:60px;}

.estimateDelivery {clear:both;border:1px solid #cccccc;padding:16px 10px 0 16px;}
.estimateDelivery h4 {font-size:0.875em;font-weight:700;color:#09782D;margin-top:0;font-family: 'Roboto', sans-serif;}
.estimateDelivery h4 img {vertical-align:middle;margin-right:12px;}
.estimateDelivery input[type=text]{width:50px;}
.estimateDelivery label {padding-right:5px;width:70px;display:inline-block;}
.estimateDelivery p:first-child {font-weight:700;}
.estimateDelivery p {margin-bottom:10px;}
.estimateDelivery button {margin:6px 0 12px 70px;}

.productPage .prices {float:left;font-family: 'Roboto', sans-serif;font-size:0.750em;color:#09782D;margin-bottom:10px;}
.productPage .prices .trade {color:#990000;}
.productPage .price {font-weight:700;color:#09782D;font-size:2rem;}
.productPage .priceTrade {font-weight:700;color:#990000;font-size:2rem;}
.productPage #convert:hover {text-decoration:none !important;}
.productPage .currency {font-size:12px;text-decoration:underline;}
.productPage .prices .productPriceBase {font-size:1.125rem;font-weight:700;text-decoration:line-through;padding:0 5px;}
.productPage .prices .priceBase {margin-top:10px;}
.productPage .rrp {margin-top:12px;}
.productPage .rrpPrice {text-decoration:line-through;}

.productPage .bulkDiscounts {font-size:1.125em;padding-top:20px;color:#000000;font-weight:bold;}
.productPage .bulkDiscounts div:first-child{display:none;}

.productPage .productBuy {float:right;}
.buyNow {float:right;font-size:0.875em}
.productPage .attributes .label {display:inline;}
.productPage .attributes {padding-bottom:12px;font-size:0.875em;text-align:right;}
.productPage .attributes div {display:inline-block;padding-bottom:10px;}
.productPage .attributes .label:before {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

.productPage .addCartButton {text-align:right;}
.productPage .addCartButton .button {
	background-image:url('/extras/styles/webideas/add-selected-to-cart.png');
	background-repeat:no-repeat;
	width:150px;
	height:50px;
	font-size:0;
	border:none;
	background-color:transparent;
}

.accessHeader {background-color:#DEFACB;font-size:1.125em;font-weight:700;padding:8px;margin:20px 0;clear:both;}

.accessories .four-Col1 {width:13%;margin-right:2%}
.accessories .four-Col2 {width:57%;margin-right:4%}
.accessories .four-Col3 {width:12%;margin-right:2%}
.accessories .four-Col4 {width:10%;text-align:right;font-size: 0.875em;}
.accessories .productBox {padding: 0;border-bottom:1px solid #cccccc;margin-bottom:20px;}
.accessories .productBox h2 {margin: 0 0 10px 0;font-weight: 700;font-size:1em;text-align: left;}
.accessories .productBox h2 a {text-decoration:underline;color:#000000;}
.accessories .productBox .four-Col3 {font-size:0.688em;}
.accessories .productBox .price {float:none;padding-left:0;line-height:normal;color:#000000;font-size:0.938rem;font-weight:400;}
.accessories .productBox #convert:hover {text-decoration:none !important;}
.accessories .productBox .currency {font-size:12px;text-decoration:underline;}
.accessories .productBox .GST {float:right;}

.relateHeader {background-color:#E7CD98;font-size:1.125em;font-weight:700;padding:8px;margin:20px 0;}

.productPage .sideBySide30-70-Col1 {width:35%;}
.productPage .sideBySide30-70-Col2 {width:62%;}

.productPage .related {margin: 10px 30px 0 30px;}
.productPage .related .productBox {text-align:center;border:1px solid #cccccc;padding:12px;margin:20px;}
.productPage .related .productBox h2 {text-align:center;font-size:0.938em}
.productPage .related .productBox h2 a {text-decoration:none;font-size:1em;}
.productPage .related .slick-prev {background-image: url('/extras/styles/webideas/previous.png');top: 40%;}
.productPage .related .slick-next {background-image: url('/extras/styles/webideas/next.png');top: 40%;}

/**************** eCommerce *****************************/

/* shopping cart */
.cartFooter {font-size:0.875em;padding-top:20px;}

.payMethodText b {
    font-size: 1.125em;
    color: #000000;
    font-weight: normal;
    display:block;
    margin-top:14px;
}
.deliveryNoteLabel {
    padding-top: 14px;
    padding-bottom:10px;
    font-weight: bold;
    font-size: 0.875em;
}
.deliveryOptions textarea {width:100%;}
.paymentMethods label img {vertical-align:middle;margin:6px 0;}

.cartRow-productSKU {
    word-break: break-all;
}

/* checkout */

#orderCustomerSearch {width:500px;}
.loading {    
    background-image: url(/extras/styles/webideas/ajax-loader.gif);
    background-position:right center;
    background-repeat: no-repeat;
}

.userList {border:1px solid #000;}
.ui-menu.userList .ui-menu-item {padding-top:6px;padding-bottom:6px;border-bottom:1px dotted #ccc}

/* companion products */

.companion {width:30%;display:inline;float:left;margin-right:3%;border:1px solid #cccccc;padding:12px;margin-top:20px;}
.companion a {text-decoration:none;color:#000000;font-size:16px;}
.companion p {font-size:12px;}
.compMsg {font-weight:700;color:#ff8c00;}

.companion img {display:block;margin:auto;margin-bottom:14px;}
.companion .prices {font-family: 'Roboto', sans-serif;font-size:0.750em;color:#09782D;margin-bottom:20px;}
.companion .prices .trade {color:#990000;}
.companion .price {font-weight:700;color:#09782D;font-size:1.5rem;}
.companion .priceTrade {font-weight:700;color:#990000;font-size:1.5rem;}
.companion #convert:hover {text-decoration:none !important;}
.companion .currency {font-size:12px;text-decoration:underline;}
.companion .prices .productPriceBase {font-size:1.125rem;font-weight:700;text-decoration:line-through;padding:0 5px;}
.companion .prices .priceBase {margin-top:10px;}
.companion  .button{
	padding:14px 8px;
	font-size:0.688em;
	font-weight:700;
	display:inline;
	margin-left:10px;
}
.companion .button {
	background: #1f5a34; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#0fac42, #1f5a34); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0fac42, #1f5a34); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0fac42, #1f5a34); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0fac42, #1f5a34); /* Standard syntax */	
	color:#ffffff;
	padding:6px 14px;
	border-radius:3px;
	border:none;
	font-family: 'Roboto', sans-serif;
	font-size:0.813rem;
	text-decoration:none;
}
.packingSlipLogo {float:right;}
.packingSlipDetails {border-collapse:collapse;width:100%;margin-bottom:12px;}
.packingSlipDetails td {vertical-align:top;padding:3px;font-size:13px;}
.packingSlipDetails > td {width:33%;}
.packingSlipDetails h3 {margin-bottom:6px;font-size:1em;}

.packingSlipPayBox {
	margin-top:30px;
	border:2px solid #900;
	padding:14px;
	color:#900;
}
.packingSlipPayBox h2 {color:#900}

.mailingList {padding-top:12px;}


/**************** video blog *****************************/

#wobjectId144 .submissionInList h2 a {
    text-decoration:none;
    cursor:default;
}
#wobjectId144 .submissionInList h2 a:hover {color:#187D3A;}























